SecureGUARD GmbH

Technical Blog for SecureGUARD Products and Solutions

Hardware- and Software-Requirements

In this blog post I want to go through the requirements for SecureGUARD Edge Protection Suite 2015.

EPS 2015 is based on Microsoft Windows Server 2012 R2 and is able to run either on dedicated hardware or in a virtual machine.

In both cases the following system requirements apply:

  • min. 1,4GHz 64-bit processor
  • min. 4GB RAM
  • min. 64GB HDD/SSD
  • min. 1Gb Ethernet Adapter

ATTENTION: if you plan to use EPS 2015 in a single NIC scenario only web-proxy capabilities are supported!

Let's now have an overview of the software requirement:

  • Windows Server 2012 R2
  • Standard or Datacenter Installation
  • only "Installation with GUI" is supported!
We strongly recommend to bring the operating system up-to-date.
At least these updates are required for the installation:
 
In the next post I will go through the installation process.
 
Regards,
Markus
 

Welcome to the SecureGUARD GmbH Technical Blog!

In this first blog post I want to proudly welcome you on our new technical blog.

Here you will find technical information about SecureGUARD products and solutions, success stories and general annoncement.

We'll update the blog on a regular base with how-to's, step-by-step guides and loads of content.

Stay tuned for an inside view of our solutions.

Regards,

Markus Grudl